## rust-derive-utils 0.14.2

=== debian/changelog ===
rust-derive-utils (0.14.2-1) unstable; urgency=medium

  * Package derive_utils 0.14.2 from crates.io using debcargo 2.7.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 02 Nov 2024 16:16:30 +0100
