=== debian/control ===
Source: rust-derive-utils
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.25-~~) <!nocheck>,
 librust-syn-2+clone-impls-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>,
 librust-syn-2+proc-macro-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-utils
X-Cargo-Crate: derive_utils
Rules-Requires-Root: no

Package: librust-derive-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~),
 librust-quote-1+default-dev (>= 1.0.25-~~),
 librust-syn-2+clone-impls-dev,
 librust-syn-2+full-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev,
 librust-syn-2+proc-macro-dev
Provides:
 librust-derive-utils+default-dev (= ${binary:Version}),
 librust-derive-utils-0-dev (= ${binary:Version}),
 librust-derive-utils-0+default-dev (= ${binary:Version}),
 librust-derive-utils-0.14-dev (= ${binary:Version}),
 librust-derive-utils-0.14+default-dev (= ${binary:Version}),
 librust-derive-utils-0.14.2-dev (= ${binary:Version}),
 librust-derive-utils-0.14.2+default-dev (= ${binary:Version})
Description: Procedural macro helper for easily writing derive macros for enums - Rust source code
 Source code for Debianized Rust crate "derive_utils"
