## rust-derive-utils 0.15.0

=== debian/changelog ===
rust-derive-utils (0.15.0-1) unstable; urgency=medium

  * Package derive_utils 0.15.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 22 Sep 2025 17:08:41 +0200
