=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.60-~~) <!nocheck>,
@@ -16,9 +16,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-utils]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-utils
+Homepage: https://github.com/taiki-e/derive_utils
 X-Cargo-Crate: derive_utils
 Rules-Requires-Root: no
 
@@ -38,9 +39,9 @@
  librust-derive-utils+default-dev (= ${binary:Version}),
  librust-derive-utils-0-dev (= ${binary:Version}),
  librust-derive-utils-0+default-dev (= ${binary:Version}),
- librust-derive-utils-0.14-dev (= ${binary:Version}),
- librust-derive-utils-0.14+default-dev (= ${binary:Version}),
- librust-derive-utils-0.14.2-dev (= ${binary:Version}),
- librust-derive-utils-0.14.2+default-dev (= ${binary:Version})
+ librust-derive-utils-0.15-dev (= ${binary:Version}),
+ librust-derive-utils-0.15+default-dev (= ${binary:Version}),
+ librust-derive-utils-0.15.0-dev (= ${binary:Version}),
+ librust-derive-utils-0.15.0+default-dev (= ${binary:Version})
 Description: Procedural macro helper for easily writing derive macros for enums - Rust source code
  Source code for Debianized Rust crate "derive_utils"
