=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_utils 0.15.0 --all-targets --all-features
Features: test-name=rust-derive-utils:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_utils 0.15.0 --all-targets
Features: test-name=librust-derive-utils-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_utils 0.15.0 --all-targets --no-default-features
Features: test-name=librust-derive-utils-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
